* {
  /*color:#31312F;*/
  font-family:'Open Sans', sans-serif;
  font-size:13px;
}

body {
  background-color:#FFFFFF;
  font-size:1em;
}

a:hover {
  text-decoration: none;
}

a {
  color: black;
}

.baskettop a {
  color: blue;
  text-decoration: none;
}

.accountbar {
  background-color:#FFFFFF;
  line-height:48px;
}

.mainmenubar {
  background-color:#63534f;
  line-height:48px;
}

.mainmenubar a {
  color:#FFFFFF;
}
.mainmenubar .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.custom-toggler.navbar-toggler {
  border-color: rgb(255,255,255);
}

.advertbar {
  background-color:#F9B9D2;
  /* background-color: #ea4582; */
  /* background-color: #e4fbe9; */
  line-height:48px;
  /* margin-bottom:8px; */
  padding-top:108px;
}

.advertbarcontent{
  color: white;
  margin: 5px;
 }

 .advertbarcontent > p {
    color: black !important;
}

.advertbarcontent > span {
  color: rgb(234, 69, 130) !important;
}

/*    background-color: #F9B9D2;
    line-height: 28px;
    margin-bottom: 9px;
    padding-top: 100px;
    padding-bottom: 12px;
*/
.helper1 {
  padding-top:109px;
}

.helper2 {
  padding-top:120px;
}

.categorycaption {
  background-color: #a89999;
  color: #fff;
  font-size: 18px;
  height: 56px;
  line-height: 56px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}

@media(max-width: 768px) {
  .categorycaption{
    font-size: 15px;
  }

  .advertbarcontent {
    line-height: 20px;
  }

  .col-md-12.advertbarcontent p:nth-child(3) {
      line-height: 10px;
      font-size: 12px;
  }

.container.relproducts{
  display: none;
}

.topsearchbar{
  width: 25% !important;
}


}


@media(max-width: 1200px) {
  .topsearchbar{
    width: 25% !important;
  }

  .nklogotext{
    font-size:0px !important;
  }
}


.shoppingcart, .favorites{
  display: inline-block;
}
.shoppingcart i, .favorites i {
  left: 5px;
}

.navbar a {
  font-size :13px;
  /* text-transform: uppercase; */
}

.breadcrumb {background:none;}
.breadcrumb li a {color:#A89999;}
.breadcrumb-item+.breadcrumb-item::before {
  content: ">";
}

.sidebar h4 {font-size:13px; font-weight:bold; padding-bottom:16px; text-transform:uppercase;}
.sidebar ul {
  list-style:none;
  padding:0;
}

.sidebar li {line-height:24px; padding-left:16px;}
.sidebar li.basecat {color:#e94583; padding-left:0;}

.filterbox {}
.filterbox .filteroption {
  border-bottom: 1px solid #f6f5f5;
  margin: 12px 2px 12px 8px;
  margin-top: 2px;
  padding-bottom: 6px;
}

.filterbox .filteroption .collapse {}
.filterbox .right {float:right;}

.dot {background-color:attr(data-color); border-radius:50%; display:inline-block; height:16px; width:16px;}

.discountlabel {display:block; height:40px; position:absolute; right:16px; top:8px; width:40px;}
.discountlabel span {color:#ffffff; display:block; font-size:11px; font-weight:bold; position:absolute; text-align:center; top:9px; width:40px;}

.discountlabelbig {display:block; height:40px; position:absolute; left:16px; top:8px; width:40px;}
.discountlabelbig span {color:#ffffff; display:block; font-size:26px; font-weight:bold; position:absolute; text-align:center; top:14px; width:76px;}
.darkpink {color:#e94583;}

a.nolink:hover {text-decoration:none;}

#price .slider-selection {background:darkgrey;}
.slider-handle {background-color:#e94583; background-image:none;}

.card {border:none;}

.fa-plus {font-size:10px;}
.fa-minus {font-size:10px;}

.compare {list-style:none; margin:0; padding:0;}
.pink {
  color: #e94583;
}

.stockinfo {
  color: lightgreen;
  font-size: 1em;
  font-weight: bold;
}

.fa-check {color:lightgreen;}

.icon-svg {
    display: inline-block;
    vertical-align: middle;
    height: 1.6rem;
    width: 1.6rem;
}

.icon-svg--color-green {
    fill: #00b900;
    color: #00b900;
}

h4.subheader {font-weight:normal; text-transform:uppercase;}
ul.specifications {list-style:none; margin:0; padding:0;}
ul.specifications li span {padding-left:100px;}

.show-grid [class^=col-] {
padding-top: 10px;
padding-bottom: 10px;
border: 1px solid #ddd;
border: 1px solid rgba(86,61,124,.2);
list-style: none;
}

.glyphicon {
margin-top: 5px;
margin-bottom: 10px;
font-size: 35px;
}

.inactive {
    color: #ccc;
    background-color: #fafafa;
}

.pleasewait {display:none;}

ol.checkoutprogress-big {
  margin: 0;
  position: relative;
  width: 100%;
}

.checkoutprogress-big li {
  border-bottom: 5px solid #a89999;
  display: inline;
  left: 4px;
  list-style: none;
  padding-right: 16px;
  position: relative;
  top: -12px;
  width: 20%;
}

.checkoutprogress-big li:last-child {
  left: 0;
  padding-right: 0;
}

.checkoutprogress-big li a {
  display: inline-block;
  left: -4px;
  position: relative;
  top: 10px;
}

.checkoutprogress-big li:last-child a {
  left: 0;
}

.checkoutprogress-big li a.btn-primary {
  background-color: #a89999;
  border-color: #a89999;
  color: #63534f;
}

.checkoutprogress-big li a.btn-secondary {
  background-color: #FFFFFF;
  border-color: #FFFFFF;
  color: #a89999;
}

.checkoutprogress-small {
  color: #a89999;
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: relative;
  top: 4px;
}

.checkoutprogress-small a {
  color: #a89999;
}

.hide {
  display: none;
}

.choice {

}

.cloosen {
  border: 1px solid #000000;
}


.rating {
  float:left;
}

/* :not(:checked) is a filter, so that browsers that don’t support :checked don’t
  follow these rules. Every browser that supports :checked also supports :not(), so
  it doesn’t make the test unnecessarily selective */
.rating:not(:checked) > input {
  position:absolute;
  top:-9999px;
  clip:rect(0,0,0,0);
}

.rating:not(:checked) > label {
  float:right;
  width:1em;
  /* padding:0 .1em; */
  overflow:hidden;
  white-space:nowrap;
  cursor:pointer;
  font-size:120%;
  /* line-height:1.2; */
  color:#ddd;
}

.rating:not(:checked) > label:before {
  content: '★ ';
}

.rating > input:checked ~ label {
  color: dodgerblue;
}

.rating:not(:checked) > label:hover,
.rating:not(:checked) > label:hover ~ label {
  color: dodgerblue;
}

.rating > input:checked + label:hover,
.rating > input:checked + label:hover ~ label,
.rating > input:checked ~ label:hover,
.rating > input:checked ~ label:hover ~ label,
.rating > label:hover ~ input:checked ~ label {
  color: dodgerblue;
}

.rating > label:active {
  position:relative;
  top:2px;
  left:2px;
}



.bestsellers > .row {
  overflow-x: auto;
  white-space: nowrap;
  background: white;
}
.bestsellers > .row > .col-sm-3 {
  display: inline-block;
  float: none;
}

.slider {
  padding-bottom: 32px;
}

.btn-primary {background-color:#e94583; border-color:#e94583; padding-left:32px; padding-right:32px;}
.btn-primary:hover {background-color:#000000;}

.footerbar h4, .footerbar2 h4 {
  font-weight: bold;
}

.footerbar1 ol {
  list-style-type: none;
  padding: 0;
}

.footerbar1 ol li:before {
  /*content: '+';*/
  padding-right: 6px;
}

.footerbar1 {
  background-color: #d5c9c9;
  color: #4f413e;
  padding: 24px 0 20px 0;
}

.footerbar2 {
  background-color: #4f413e;
  color: #c5b3b3;
  padding: 24px 0 20px 0;
}

.footerbar3 {
  background-color: #63534f;
  color: #c5b3b3;
  padding: 24px 0 20px 0;
}

.footerbar3 a {
  color: #c5b3b3;
}

.footerbar3 a:hover {
  color: #c5b3b3;
  text-decoration: underline;
}

.infoblockheart {
  padding-left: 72px;
  position: relative;
  line-height: 0.5;
}

.infoblockheart li {
  line-height: 15px !important;
}

.infoblockheart__:after {
  content: '\f004';
  font-family: "Font Awesome 5 Free";
  font-size: 44px;
  font-weight: 900;
  left: 0;
  position: absolute;
  top: -6px;
}

.infoblockheartimg {
  background: url('/images/heart.svg');
  background-size: 44px;
  display: block;
  height: 44px;
  left: 0;
  position: absolute;
  width: 44px;
}

.infoblock {
  padding-left: 72px;
  position: relative;
}

.infoblock:after {
  content: '\f05a';
  font-family: "Font Awesome 5 Free";
  font-size: 44px;
  font-weight: 900;
  left: 0;
  position: absolute;
  top: -6px;
}

li.choice {
  height: 60px;
  line-height: 60px;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.img-thumbnail {
  margin-bottom: 4px;
}

.img-thumbnail.active {
  border-color: blue;
}

.thumb {
  cursor: pointer;
}

.positive {
  color: green;
}

.negative {
  color: #EE581E;
}

.price {
  font-size: 20px;
  font-weight: bold;
}

.fa-heart {
  color: #e94583;
}

i.fas.fa-heart.fa-stack-1x.fa-inverse {
  color: white;
}

.accountbar .fa-heart {
  color: #ffffff;
}

.wishlistbtn {
  cursor: pointer;
  line-height: 20px;
}

a.wishlistbtn {
    color: #a99899;
}

.colorball {
  background: url('/assets/images/kleurbollen.png') no-repeat;
  bottom: -3px;
  display: inline-block;
  height: 16px;
  position: relative;
  width: 16px;
}

.ball-30 {
  background-position: 0 0;
}

.ball-168 {
  background-position: -15px 0;
}

.ball-48 {
  background-position: -31px 0;
}

.ball-172 {
  background-position: -47px -1px;
}

.ball-44 {
  background-position: -64px -1px;
}

.ball-49 {
  background-position: -80px -1px;
}

.ball-65 {
  background-position: -96px -1px;
}

.ball-67 {
  background-position: -112px -1px;
}

.ball-50 {
  background-position: -128px -1px;
}

.ball-6 {
  background-position: -144px -1px;
}

.ball-173 {
  background-position: -160px -1px;
}

.ball-174 {
  background-position: -144px -17px;
}

.ball-158 {
  background-position: 0 -17px;
}

.ball-63 {
  background-position: -16px -16px;
}

.ball-1 {
  background-position: -32px -17px;
}

.ball-41 {
  background-position: -48px -16px;
}

.ball-5 {
  background-position: -64px -17px;
}

.ball-29 {
  background-position: -79px -16px;
}

.ball-62 {
  background-position: -96px -16px;
}

.ball-157 {
  background-position: -112px -16px;
}

.ball-164 {
  background-position: -128px -16px;
}

.colorball-large {
  background: url('/assets/images/kleurbollen-large.png') no-repeat;
  bottom: -3px;
  display: inline-block;
  height: 32px;
  position: relative;
  width: 32px;
}

.ball-30-large {
  background-position: -1 0;
}

.ball-168-large {
  background-position: -33px 0;
}

.ball-48-large {
  background-position: -65px 0;
}

.ball-172-large {
  background-position: -97px 0;
}

.ball-44-large {
  background-position: -129px 0;
}

.ball-49-large {
  background-position: -161px 0;
}

.ball-65-large {
  background-position: -193px 0;
}

.ball-67-large {
  background-position: -225px 0;
}

.ball-50-large {
  background-position: -257px 0;
}

.ball-6-large {
  background-position: -289px 0;
}

.ball-173-large {
  background-position: -321px 0;
}

.ball-174-large {
  background-position: -289px -32px;
}

.ball-158-large {
  background-position: 0 -32px;
}

.ball-63-large {
  background-position: -33px -32px;
}

.ball-1-large {
  background-position: -65px -32px;
}

.ball-41-large {
  background-position: -97px -32px;
}

.ball-5-large {
  background-position: -129px -32px;
}

.ball-29-large {
  background-position: -161px -32px;
}

.ball-62-large {
  background-position: -193px -32px;
}

.ball-157-large {
  background-position: -225px -32px;
}

.ball-164-large {
  background-position: -257px -32px;
}


.accountmenu ul {
  list-style: none;
  margin: 0;
  padding: 0 0 10px 0;
}

.accountmenu ul li {
  border-bottom: 1px solid #f6f5f5;
  line-height: 26px;
  padding: 4px;
}

.accountmenu ul li:last-child {
  border-bottom: none;
}

.accountmenu ul li a {
  color: #000000;
}

.fillblock {
  background-color: #f6f5f5;
  margin-bottom: 8px;
  padding: 6px;
}

form[name="basket"] .fillblock {
  background-color: #f6f5f5;
  margin-bottom: 8px;
  padding: 22px;
}

form[name="basket"] .table {
  margin:0;
}

form[name="basket"] .np {
  padding-bottom: 8px;
}

.alertblock {
  background-color: #f8e8e8;
  border: 1px solid #e94583;
  margin-bottom: 8px;
  padding: 6px;
}

.alertblock a {
  border-bottom: 1px solid #645d5d;
  color: #000000;
}

.table td.fit,
.table th.fit {
  white-space: nowrap;
  width: 1%;
}

.jumbotron {
  background-color: #f6f5f5;
  padding-left: 36px;
}

.jumbotron a {
  border-bottom: 1px solid #645d5d;
  color: #000000;
}

.checkoutprogress {
  background-color: #63534f;
  line-height:60px;
}

.table > tbody > tr > td.center {
   vertical-align: middle;
}

.paytext div {
  line-height: 48px;
}

.green {
  color: green;
}

.choosen {
  background-color: #eeeeee;
}

.basecat a {
  color: #000000;
}

.basecat a:hover {
  text-decoration: underline;
}

.card-title {
  color: #000000;
  font-weight: bold;
  margin-bottom: 0.3rem;
}

.card-text {
  color: #000000;
}

.colorbar {
  min-height: 28px;
}

.categorybox {
  padding: 2px;
}

.taupe {
  color: #a89999 !important;
}

.shoppingcart .fa-stack[data-count]:after, .favorites .fa-stack[data-count]:after {
  position: absolute;
  right: -10px;
  top: -7px;
  content: attr(data-count);
  font-size: 60%;
  padding: .6em;
  border-radius: 999px;
  line-height: .75em;
  color: white;
  background: rgba(255,0,0,.85);
  text-align: center;
  min-width: 2em;
  font-weight: bold;
}

form[name='search'] .border-secondary {
  border-color: #DDDDDD !important;
}

form[name='search'] .btn-outline-secondary {
  border-color: #DDDDDD;
}

.input-group-text {

}

.wishlistitem {
  position: absolute;
  right: 0;
  z-index: 100;
}

.wishlistitem .fa-heart {
  color: #F9B9D2 !important;
}

.red {
  color: red;
}

.productlines td {
  background-color: #FFFFFF;
  border-bottom: 2px solid #f6f5f5;
  border-top: 2px solid #f6f5f5;
}

.productlines .btn-outline-secondary {
  border-color: #DDDDDD;
}

.basketsales > .row {
  overflow-x: auto;
  white-space: nowrap;
}

.basketsales > .row > .col-sm-3 {
  display: inline-block;
  float: none;
}

.softpink {
  color: #F9B9D2 !important;
}

.btn-link {
  color: #4f413e;
  text-decoration: underline;
}

.btn-link:hover {
  color: #e94583;
}

.footerbar2 .btn-link {
  color: #c5b3b3;
}

.footerbar2 .fa-inverse {
  color: #4f413e;
}

.footerbar2 .link {
  color: #c5b3b3;
  text-decoration: underline;
}

.footerbar2 .link:hover {
  color: #e94583;
}

.checks {
  list-style: none;
}

li.borderless, li.borderless:hover {
  border: none;
}

.filters {
  padding: 0;
}

.filters li {
  padding: 0;
}

.numberCircle {
  background: #e94583;
  border: 2px solid #e94583;
  border-radius: 50%;
  color: #FFFFFF;
  font: 26px Arial, sans-serif;
  height: 40px;
  padding: 8px;
  text-align: center;
  width: 40px;
}

.linelink {
  text-decoration: underline;
}

.linelink:hover {
  text-decoration: underline;
}

/*
.cookie-mobile {
  display: none;
}

@media (max-width: 768px) {
  .cookie-mobile {
    display: block !important;
  }
}
*/

@media (min-width: 768px) {
  .textline1 {
    border-bottom: 1px solid #CCCCCC;
    color: #CCCCCC;
    line-height: 0;
    margin: 10px 0 20px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
  }

  .textline1 span {
    background-color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    padding: 0 10px;
  }

  .textline2 {
    border-bottom: 1px solid #CCCCCC;
    color: #CCCCCC;
    line-height: 0;
    margin: 10px 0 20px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
  }

  .textline2 span {
    background-color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    padding: 0 10px;
  }

  .filler1 {
    background-color: #FFFFFF;
  }

  .filler2 {
    background-color: #FFFFFF;
  }
}

@media (max-width: 768px) {
  .navbar {
    padding: .5rem 1rem !important;
  }

  .textline1 {
    border-bottom: 1px solid #CCCCCC;
    color: #CCCCCC;
    line-height: 0;
    margin: 10px 0 20px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
  }

  .textline1 span {
    background-color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    padding: 0 10px;
  }

  .textline2 {
    border-bottom: 1px solid #CCCCCC;
    color: #CCCCCC;
    line-height: 0;
    margin: 10px 0 20px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
  }

  .textline2 span {
    background-color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    padding: 0 10px;
  }

  .filler1 {
    /* background-color: #fce6f0; */
    background-color: white;
  }

  .filler2 {
    /* background-color: #f1f0f0; */
    background-color: white;
  }

  .basketvalue {
    display: none;
  }

}

.disclaimer a, .disclaimer span {
  color: #000000;
  padding: 0 16px;
  text-decoration: none;
}

.disclaimer a:hover {
  text-decoration: underline;
}

.cookiewarning {
  display: none;
}

.white {
  color: #FFFFFF;
  font-size: 16px;
  font-weight: light;
}

.irs--round .irs-handle {
  background-color: #e94583;
  border-color: #e94583;
}

.irs--round .irs-bar {
  background-color: #e94583;
}

.irs--round .irs-from, .irs--round .irs-to, .irs--round .irs-single {
  background-color: #e94583;
}

.irs--round .irs-from:before, .irs--round .irs-to:before, .irs--round .irs-single:before {
  border-top-color: #e94583;
}

.grouptitle {
  font-size: 15px;
  padding-top: 11px !important;
}

.table-sm td, .table-sm th {
    padding: .1rem;
}

.infolist {
  padding-left: 18px;
}

.infolist li {

}

.card-footer {
  border: none !important;
}

.carousel-indicators li {
  border:2px solid #BBB;
  border-radius: 12px;
  width: 12px;
  height: 12px;
  background-color: #FFF;
}

.carousel-indicators .active{
  background-color: #BBB;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 100px;
  width: 100px;
  outline: black;
  background-size: 100%, 100%;
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Laag_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 250 500' enable-background='new 0 0 250 500' xml:space='preserve'%3E%3Cpolyline fill='%23FFFFFF' stroke='%23010202' stroke-width='6' stroke-miterlimit='10' points='85.5,85.5 179,248.5 85.5,411.5 '/%3E%3C/svg%3E");
}

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Laag_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 250 500' enable-background='new 0 0 250 500' xml:space='preserve'%3E%3Cpolyline fill='%23FFFFFF' stroke='%23010202' stroke-width='6' stroke-miterlimit='10' points='179,85.5 85.5,248.5 179,411.5 '/%3E%3C/svg%3E");
}

.bestseller {
  background -color: #a89999;
  color: #FFF;
}

.accordion .card-header:after {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f106";
  float: right;
}
.accordion .card-header.collapsed:after {
  /* symbol for "collapsed" panels */
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f107";
}

.accordion .card-header {
  background-color: #FFF;
  border-top: 1px solid rgba(0,0,0,.125);
}

.accordion .card-header .card-title {
  text-transform: uppercase;
}

.accordion div#description:not(.show) {
  display: block;
  height: 144px !important;
  overflow: hidden;

/*  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
*/}

#description {
  min-height: 144px !important;
}

.descriptionbtn a.collapsed:after  {
    content: 'Lees meer';
}

.descriptionbtn a:not(.collapsed):after {
    content: 'Lees minder';
}

.card-footer.descriptionbtn a {
    color: black;
    text-decoration: underline;
}

.card-footer.descriptionbtn {
    background: white;
    border-bottom: 1px solid rgba(0,0,0,.125);
    border-top: none;
}

.prosconslist {
  list-style: none;
  padding-left: 18px;
}

.proitem:before {
  color: green;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f055";
  margin-left: -18px;
  margin-right: 5px;
}

.conitem:before {
  color: #EE581E;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f056";
  margin-left: -18px;
  margin-right: 5px;
}

.proitem span {
  color: #000;
  font-family:'Open Sans', sans-serif;
  font-weight: normal;
}

.conitem span {
  color: #000;
  font-family:'Open Sans', sans-serif;
  font-weight: normal;
}

html {
  position: relative;
  min-height: 100%;
}

.stickybasket {
  background-color: white;
  margin: 8px 0 0 0;
  padding-top: 8px;
  z-index: 100;
  -webkit-box-shadow: 0px 2px 12px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 0px 2px 12px rgba(50, 50, 50, 0.75);
  box-shadow: 0px 2px 12px rgba(50, 50, 50, 0.75);

}

.mobileprice {
  font-size: 1.4em;
  font-weight: bold;
  line-height: 1em;
}

.mobilebtn {
  line-height: 34px;
}

.btn-taupe {
  background-color: #a89999;
  border-color: #a89999;
  color: #FFFFFF;
}

.footeritems h3 {
  color: #4f413e;
  padding-bottom:12px;
}

.footeritems {
  background-color: #d5c9c9;
  color: #4f413e;
}

.footeritems .list-group {
  /* text-align: center; */
}

.footeritems li {
  background-color: #d5c9c9;
}

.footeritems li a {
  color: #4f413e;
  font-weight: bold;
}

.footeritems .list-group-item:first-child {
  border: none;
}

.footeritems .list-group-item {
  border: none;
}

.subitems .list-group-item {
  padding: .75rem 2rem;
}

.baskettop {
  top: 160px;
}

.card.sticky-top.baskettop h4 {
    font-weight: bold;
    line-height: 0.6;
}

.contentblocks .card {
  border: 1px solid rgba(0,0,0,.125);
  border-radius: .25rem;
}

.contentblocks .card-header {
  background-color: #d5c9c9;
  color: #4f413e;
}

#reviews .card {
  /* border: 1px solid rgba(0,0,0,.125); */
  border: none;
  border-radius: .25rem;
}

#reviews .card-header {
  background-color: #d5c9c9;
  color: #4f413e;
}

#reviews .card-header:after {
  content: "";
}

.activecat {
  font-weight: bold;
}

.catcontent {
  /*background-color: #dafae185; */
}

.row.catcontent a {
    text-decoration: underline;
    color: black;
}

.catcontent ul {
  list-style: none;
  padding: 0;
}

#checkresult .alert {
  background-color: #F9B9D2;
  border-color: #F9B9D2;
}

.paymentchoice {
  cursor: pointer;
}

.pickupchoice {
  cursor: pointer;
}

.fillblock2 {
  background-color: #f6f5f5;
  height: 100%;
  margin-bottom: 8px;
  padding: 6px;
}

.thankyou {
  list-style: none;
  margin: none;
  padding: none;
}

@media (min-width: 768px) {
  .productblock {
    min-height: 320px;
  }
}

@media (max-width: 768px) {
  .productblock {
     /* min-height: 400px; */
    min-height: 320px;
  }

  .card.sticky-top.baskettop h4{
    line-height: 1;
  }

  .advertbar{
    padding-top: 170px;
  }

  .infoblockheart{
    line-height: 1;
  }

  .baskettop {
    top: 180px;
  }

  .topbartxt{
    font-size: 7px;
  }

  .basket-title{
    font-size: 10px !important;
  }

  .productlines a.btn.btn-link {
    white-space: initial;
    word-break: break-word;
  }
}

@media (max-width: 414px) {
  .advertbar{
      padding-top: 109px;
  }
}

@media (max-width: 767px) {
    .breadcrumb {
    display: none;
  }
}

.hc-nav-trigger {
  position: initial;
}
.hc-nav-trigger span, .hc-nav-trigger span::before, .hc-nav-trigger span::after {
  background-color: #FFFFFF;
}

.page-item.active .page-link {
    background-color: #63534f !important;
    border-color: #63534f !important;
    color: white !important;
}

.page-link {
  color: black !important;
}

.dropblock {
  margin: 0;
  background-color: white;
  left: 0;
  position: absolute;
  top: 61px;
  width: 100%;
  line-height: 20px;
  /* box-shadow: 0px 2px 12px rgba(50, 50, 50, 0.75); */
  /* border: 1px solid #e0e0e0; */
  color: black;
}

.dropblock a {
  font-weight: 100;
  color: #5d5d5d !important;
}

.dropblock a:hover {
  color: #ea4582;
}

.nav-item:hover .nav-link.dropper {
  color: #ea4582;
}

.square {
  display: block;
  text-align: center;
  width: 100%;
}


#videoModal .modal-dialog {
  max-width: 800px;
  margin: 30px auto;
}

#videoModal .modal-body {
  position: relative;
  padding: 0px;
}

#videoModal .close {
  position: absolute;
  right: -30px;
  top: 0;
  z-index: 999;
  font-size: 2rem;
  font-weight: normal;
  color: #fff;
  opacity: 1;
}

/* Mobile menu styling */
.level-closed .hc-offcanvas-nav li.nav-back a {
  background: #f9b9d2;
  border-top: none;
  border-bottom: none;
}

.hc-offcanvas-nav a, .hc-offcanvas-nav .nav-item
{
  border-bottom: 1px solid #f6f5f5;
}

.hc-offcanvas-nav ul {
  background: white;
}

.nav-content a {
  color: black !important;
}

.hc-offcanvas-nav .nav-wrapper, .hc-offcanvas-nav ul {
  background: white;
}

.hc-offcanvas-nav li.nav-close a, .hc-offcanvas-nav li.nav-back a, .nav-back {
  background: #f9b9d2 !important;
  border: none;
}

.hc-offcanvas-nav .nav-container {
  width: calc(100% - 40px);
}

.nav-next::before {
  border-top: 2px solid #766a6b !important;
  border-left: 2px solid #766a6b !important;
}

.hc-offcanvas-nav {
    background: #f8b9d2 !important;
}

.nav-back span::before {
    border-top: 2px solid #766a6b !important;
    border-left: 2px solid #766a6b !important;
}

.nav-back a, .nav-close a {
    color: white !important;
    font-size: medium;
    font-weight: bold;
}

.pinkbg {
  background-color: #e94583;
  color: #FFFFFF;
}

.col-md-3.sidebar a {
  color: black;
}

.col-md-3.sidebar a.btn-primary {
  color: white;
}

.navbar-brand {
    width: 150px;
}

.close {
  float: none;
}

.card-header {
  border: none;
}

.contentblocks .card-header {
  background-color: #e8e0e0;
}

#reviews .card-header {
  background-color: #e8e0e0ab;
  color: #4f413e;
}

.contentblocks .card {
  background: #f7f7f7b8;
  border: none;
}

#reviews .mb-3 > .card-body {
  background: white;
}

.alert {
  border: 2px solid #ff4039;
}

.card-body.productblock {
  white-space: normal;
}

ul.infolist > li {
    margin-bottom: 20px;
}

.colorselected {
  border-radius: 50%;
  box-shadow: inset 0 0 2px 2px #000;
}

.disabledcolor {
opacity: 0.3;
}

.catcontent .table-bordered {
  border: none !important;
}

.catcontent td {
  border: none;
}

.catcontent td:first-child {
    border-bottom: 1px solid #dee2e6;
    border-right: 1px solid #dee2e6;
}

.catcontent td:nth-child(2) {
    border-bottom: 1px solid #dee2e6;
}

button.btn.btn-link {
    padding: 0;
    margin: 0;
}

.fillblock h4 {
    margin-left: 15px;
}

i.fas.heart-image {
    background-position: center;
    background-image: url(/images/heart.svg);
    background-repeat: no-repeat;
    height: 14.63px;
    width: 13px;
}

div#extraproducts form {
    float: right;
}

/* Effects and animations */
.categorybox:hover .categorycaption {
  background: #ea4582 !important;
  -webkit-transition: background .4s;
  transition: background .4s;
}

span#wishlistmarker > .fa-heart {
    color: #a89999 !important;
}

.highlightbttn {
    padding: 10px;
    background: white;
    color: black;
    font-weight: bold;
}

p.highlighttext {
    margin-left: 25px;
    margin-bottom: 0px;
}

.highlightheartimg {
  background: url(/images/heart.svg);
    background-size: 44px;
    display: block;
    height: 44px;
    left: 0;
    position: absolute;
    width: 44px;
    background-size: 50%;
    background-repeat: no-repeat;
    margin-left: 4px;
}

.highlightprodheartimg {
  background: url(/images/heart.svg);
    background-size: 44px;
    display: block;
    height: 44px;
    left: 0;
    position: absolute;
    width: 44px;
    background-size: 50%;
    background-repeat: no-repeat;
    margin-left: 4px;
    top: 18px;
    left: 18px;
}

.sort:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    padding: .5rem .5rem .5rem 1.5rem;
    content: '\25be';
    pointer-events: none;
}

div#fulloverlay {
    width: 100%;
    height: 100%;
    background-color: #62524f;
    position: absolute;
    top: 0px;
    z-index: 5;
    opacity: 0;
    /* display: none; */
    visibility: hidden;
    /* transition: .5s ease-in-out; */
    transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear; /* Firefox 4 */
    -webkit-transition: opacity 0.3s linear; /* Safari and Chrome */
    -o-transition: opacity 0.3s linear; /* Opera */
    -ms-transition: opacity 0.3s linear; /* Explorer 10 */
}

.visible {
  visibility: visible;
  opacity: 0.8 !important;
  /* display: block !important; */
}

.dropblock .col-3 {
    border-right: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    padding-top: 20px;
}

.navbar {
  padding: 0;
}

.container.maincontent {
    margin-top: 25px;
}

.dropblock h5 {
    font-weight: 700;
    color: black;
}

.dropblock a:hover {
  color: #ea4582 !important;
}

.dropblock .col-lg-3 {
    margin-top: 15px;
}

.sticky-top {
  z-index: 3 !important;
}

.card-body.productblock:hover .card-title {
    color: #ea4582;
}

.btn-reset {
  color: #a89999 !important;
}

div#questions > a {
    text-decoration: underline;
}

select[name="requesteddate"] {
    width: 100%;
}

.row.fixed-bottom.stickybasket {
    padding-bottom: 10px;
}

.col-md-12.advertbarcontent p:nth-child(2) {
    /*line-height: 0px;*/
    font-size: 12px;
}
/*
.card-body a {
    color: #007bff !important;
    text-decoration: underline;
}
*/

span.newbtn {
    background: #f9b9d2;
    padding: 4px;
    padding-right: 7px;
    padding-left: 7px;
    border-radius: 5px;
    color: #63534f;
}

a.nav-link.dropper.specialday {
    color: #f9b9d2;
}

.description a {
    text-decoration: underline;
}
